Pexip Infinity CVE-2017-6551 Remote Code Execution Vulnerability

Bugtraq ID: 97954
Class: Input Validation Error
CVE: CVE-2017-6551
Remote: Yes
Local: No
Published: Apr 20 2017 12:00AM
Updated: May 02 2017 01:08AM
Credit: The vendor reported the issue.
Vulnerable: Pexip Pexip Infinity 14.0
Not Vulnerable: Pexip Pexip Infinity 14.2


 

Privacy Statement
Copyright 2010, SecurityFocus